
#stacks_in_995_page49 {
	margin: 7px 0px 0px 50px;
	padding:  2px;
}

#stacks_in_996_page49 {
	font-size: 159%;
}
.spacerStack {
	height: 10px;
}

#spacerStackstacks_in_1004_page49 {
	height: 10px;
}
#stacks_in_1004_page49 {
	border: solid #9EAD56;
	border-width: 3px 0px 0px 0px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_in_1005_page49 .flexfix_outerwrap {
display: block;
}

#stacks_in_1005_page49 .flexfix_innerwrap {
float:left;
display: block;
/*margin-bottom: 0px;*/
margin-left: auto;
margin-right: auto;
text-align: Left;
 

max-width: 1500px;
 
}

#stacks_in_1005_page49 .flexfix_headerrow {
display: block;
}

#stacks_in_1005_page49 .flexfix_bottomrow {
display: block;
margin-left: auto;
margin-right: auto;

max-width: 1500px;
 
clear:both !important;
}

#stacks_in_1005_page49 .flexfix_leftcolumn {
display: block;
 
overflow: auto;
margin-right: 250px;
 
}

#stacks_in_1005_page49 .flexfix_rightcolumn {
display: block;
float: right;
width: 250px;
overflow: auto;
 
padding-left: 0px;
}

@media screen and (max-width : 600px) 
{

#stacks_in_1005_page49 .flexfix_rightcolumn {
display: block;
width: 100%;
height: auto;

display:none;

}
#stacks_in_1005_page49 .flexfix_leftcolumn {
display: block;
 
width: 100%;
margin-right: 0px;
height: auto;
}
 
}



.flexfixcolorbox
{
	padding: 12px !important;
	margin-bottom: 0px !important;
}
#stacks_in_1005_page49 {
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_1007_page49 .flexfixcolorbox_local {
display: block;
 
/**/
}

#stacks_in_1007_page49 {
	background-color: #E9E9E9;
	border: solid #E9E9E9;
	border-width:  5px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_542_page49 {
	margin:  10px;
}

#stacks_in_1728_page49 {
	margin:  2px;
	padding:  5px;
}
/* Start RSS Factory stack CSS code */.stacks_in_1730_page49precontent{display: none;}a.stacks_in_1730_page49theatag{	color: #333333;	text-decoration: none;}a.stacks_in_1730_page49theatag:hover{	color: #333333;	text-decoration: none;}.stacks_in_1730_page49rssBody {	color: #333333;	font-family:Arial,Helvetica,sans-serif;	margin: 0 auto 0 auto;	padding: 0;	margin: 0;	}.stacks_in_1730_page49dummyul {	margin:7px !important;	padding:0 !important;}.stacks_in_1730_page49rssRow {	display: block;	padding:10px;	margin-bottom: 20px;	color:#333333;	padding-bottom:20px; margin-bottom: 20px;border-bottom: 1px solid #808080;} /* Close off .stacks_in_1730_page49rssRow */.stacks_in_1730_page49title {	font-weight: bold;	font-size:130%;	margin: 0 0 0 70px;}.stacks_in_1730_page49author {	font-weight: normal;	font-style:italic;	font-size:90%;	margin: 0 0 0 70px;}.stacks_in_1730_page49fullimagecontainer{	display: block;	margin: 5px 30px 5px 0;	max-width: 300px;}.stacks_in_1730_page49imagecontainer{	display: block;	margin: 5px 10px 5px 70px;	max-width: 300px;}.stacks_in_1730_page49fullimagecontainer img {	display: block;	max-width: 100%;	height: auto;	padding: 0;	margin: 0;}.stacks_in_1730_page49imagecontainer img {	display: block;	max-width: 100%;	height: auto;	padding: 0;	margin: 0;}.stacks_in_1730_page49maxVideoConstrainer{	position: relative;	max-width: 300px;	margin: 5px 0 5px 0 !important;	padding: 0 !important;} .stacks_in_1730_page49imagecontainer{	display: block;	margin: 5px 30px 10px 70px;	max-width: 300px;}.stacks_in_1730_page49imagecontainer img {	display: block;	max-width: 100%;	height: auto;	padding: 0;	margin: 0;	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);	box-shadow: 0px 1px 5px rgba(0,0,0,0.3);	border: 10px solid #ffffff;}.stacks_in_1730_page49maxVideoConstrainer{	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);	box-shadow: 0px 1px 5px rgba(0,0,0,0.3);	border: 10px solid #ffffff;}.stacks_in_1730_page49body {	color: #333333;	margin: 5px 0 0 70px;	padding:0;	font-size:100%;}.stacks_in_1730_page49readmore{	color: #366BA1;	text-decoration: none;}.stacks_in_1730_page49readmore:hover{	color: #972120;	text-decoration: none;	cursor: pointer;}.stacks_in_1730_page49datecontainer{	float:left;	width:55px;	background-color: #E6E6E6;	border: 1px solid #666666;	-moz-border-radius: 3px;	-webkit-border-radius: 3px;	border-radius: 3px;	-moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.25);	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.25);	box-shadow: 0px 1px 4px rgba(0,0,0,0.25);	background-image: -o-linear-gradient(90deg , rgb(255,255,255) 41%, rgb(230,230,230) 99%);	background-image: -moz-linear-gradient(90deg , rgb(255,255,255) 41%, rgb(230,230,230) 99%);	background-image: -webkit-linear-gradient(90deg , rgb(255,255,255) 41%, rgb(230,230,230) 99%);	background-image: -ms-linear-gradient(90deg , rgb(255,255,255) 41%, rgb(230,230,230) 99%);	background-image: linear-gradient(90deg , rgb(255,255,255) 41%, rgb(230,230,230) 99%);	border: 1px solid #777777;	margin: 0;	padding: 0;	font-family: Arial;}.stacks_in_1730_page49month{	background-color: #9EAD56;	-moz-border-radius-topleft: 3px;	-webkit-border-top-left-radius: 3px;	border-top-left-radius: 3px;	-moz-border-radius-topright: 3px;	-webkit-border-top-right-radius: 3px;	border-top-right-radius: 3px;	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.41);	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.41);	box-shadow: 0px 1px 2px rgba(0,0,0,0.41);	background-image: -o-linear-gradient(90deg , #9EAD56 59%, #B7C66F 100%);	background-image: -moz-linear-gradient(90deg , #9EAD56 59%, #B7C66F 100%);	background-image: -webkit-linear-gradient(90deg , #9EAD56 59%, #B7C66F 100%);	background-image: -ms-linear-gradient(90deg , #9EAD56 59%, #B7C66F 100%);	background-image: linear-gradient(90deg , #9EAD56 59%, #B7C66F 100%);	text-align: center;	color: #FFFFFF;	font-size: 11px;	font-weight: bold;	text-transform: uppercase;	line-height: 20px;	border-top: 1px solid #DFEE97;	border-bottom: 1px dashed #808F38;}.stacks_in_1730_page49day{	text-align: center;	color: #333333;	font-size: 34px;	font-weight: bold;	text-transform: uppercase;	line-height: 36px;	padding-top: 2px;}.stacks_in_1730_page49year{	text-align: center;	color: #555555;	font-size: 10px;	line-height: 10px;	font-weight: bold;	text-transform: uppercase;	padding-bottom: 3px;}.stacks_in_1730_page49clearer{	clear: both;	height: 0;	padding: 0;	margin: 0;}.stacks_in_1730_page49rssError {display: none;text-align: center;font-weight: bold;border: 1px solid #ff0000;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background: #FFE5E5;padding: 50px;margin: 10px 0 10px 0;}/* End RSS Factory stack CSS code */
#stacks_in_1730_page49 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1019_page49 { display: none; }
@media screen and (min-width:100px) and (max-width:600px) { #stacks_in_1019_page49 { display: block; } }
#atm_ResponsiveSupportOldBrowser_stacks_in_1019_page49 {display:none;}
#stacks_in_1019_page49 {
	margin: 10px 0px 10px 0px;
}

#stacks_out_512_page49 {
	width: 250px;
}

#stacks_in_512_page49 {
	background-color: #E9E9E9;
	border: solid #E9E9E9;
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  2px;
}

#stacks_in_1023_page49 {
	padding: 0px 0px 0px 10px;
}
.spacerStack {
	height: 10px;
}

#spacerStackstacks_in_1025_page49 {
	height: 10px;
}
#stacks_in_1025_page49 {
	border: solid #9EAD56;
	border-width: 0px 0px 3px 0px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_in_1026_page49 {
	margin:  2px;
	padding:  5px;
}
